.module_items.default,
.categories  {
    margin-bottom: 1em;
}

.module_items.default .item {
    margin-bottom: 1.3em;
}

.module_items .item h2.item_title,
.chapter_item h2.item_title {
    margin-bottom: 0.3em;
}
.module_items .item h2.item_title a,
.chapter_item h2.item_title a {
    text-decoration: none;
}

.module_items.default .item .item_wrap > img,
.module_items.two_columns .item .item_wrap > img,
.chapter_item .item_wrap > img {
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    max-width: 10em;
}

ul.chapters {
    margin-top: 1.6em;
    margin-bottom: 3em;
}

ul.chapters .date {
    font-size: 90%;
}

.chapter_item {
    margin-bottom: 3em;
}

.hoofdstuk_naarboven {
    margin-bottom: 2em;
    width: 100%;
    overflow: hidden;
}

.hoofdstuk_naarboven a {
    float: right;
    text-decoration: none;
}

.hoofdstuk_naarboven a:hover {
    text-decoration: underline;
}

.chapter_item .hoofdstuk_naarboven a {
    font-weight: bold;
}

.module_items.two_columns li.item {
    margin-bottom: 2em;
}

.list_pager {
    font-size: 90%;
}

.categories {
    overflow: visible;
}

.categories ul.bullets li.category_others {
    background: none;
    padding-left: 0;
}

.inner .categories > ul > li {
    margin-bottom: 0em;
}

.categories ul li h2,
.categories ul li .intro {
    margin-bottom: 0;
}

.categories ul li.category_others h2 {
    font-size: 120%;
}

.categories ul li ul li {
    margin-bottom: 0;
}

.category_intro,
.category_description {
    margin-bottom: 1em;
}

.categories .show_items .rubrieken_item_image {
    float: left;
    height: 75px;
    margin-bottom: 1em;
    margin-right: 1em;
    overflow: hidden;
    width: 100px;
}

.categories ul.float {
    margin: 1.5em 0;
    overflow: hidden;
}

.categories .float li li {
    float: left;
}

.categories .float li {
    margin-right: 3em;
}

.categories ul.bullets li ul.float.bullets li {
    background: none;
    padding-left: 0;
}

.module_items.default .item_wrap p,
.module_items.default .item_wrap ul,
.module_items.default .item_wrap ol {
    margin-bottom: 0;
}

.module_items.two_columns li.item,
.module_items.three_items .item_1 {
    overflow: hidden;
    margin-left: 0;
    padding-left: 1em;
}

.module_items.three_items .item_2,
.module_items.three_items .item_3 {
    overflow: hidden;
    margin-left: 0;
    padding-left: 1em;
}

.module_items.three_items .item_2,
.module_items.three_items .item_3,
.module_items.two_columns .column_1,
.module_items.two_columns .column_2 {
    width: 45%;
}

.module_items.three_items .item_2,
.module_items.two_columns .column_1 {
    margin-right: 5%;
}

.module_items.three_items .item_wrap {
    margin-bottom: 2em;
}

.list_pager {
    margin-bottom: 1em;
}

.medium #content .item_wrap img {
    max-width: 100px;
}

.archief {
    float: left;
}

.module_items.default ul.bullets > li {
    padding-left: 1em;
    margin-bottom: 1em;
}

.module_items.default ul.bullets > li.has_intro,
.module_items.default ul.bullets {
    margin-left: 0;
}

.module_items.default h2.item_title a {
    text-decoration: none;
}

.module_items.default h2.item_title a:hover {
    text-decoration: underline;
}

.module_items.default .date {
    font-size: 1.1em;
    padding-left: 0;
}

.module_items.default .item_wrap img {
    margin-top: 0.3em;
}

.date {
    font-size: 0.8em;
    font-weight: normal;
    padding-left: 0.3em;
}

.intro {
    margin-bottom: 1em;
}

#modulecontent .linked_items ul.bullets {
    padding-left: 0;
}

.module_items.default ul > li.has_intro {
    margin: 0;
    padding: 0;
    float: left;
    clear: both;
    width: 92%;
}

.module_items.default ul > li.has_intro {
    padding: 1em;
    overflow: hidden;
}

form#weblog_commentform span.infotext {
    margin: 0;
    display: inline;
}